Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025294
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Return Receipttrivialhave not tried2013-12-10 10:322013-12-20 15:12
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revision15faa9e98063
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toadrianromero
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025294: Return receipts should appear in Paid Returns menu option

DescriptionReturn receipts should appear in Paid Returns menu option
Steps To Reproduce- Open Receipt menu option
- Check that there aren't retuns on the list.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062692)
hgbot (developer)
2013-12-10 16:30

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 15faa9e980639739e5acaab1bccc3cd037f68ef7
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Dec 10 16:30:05 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]

Fixed issue 0025294: Return receipts should appear in Paid Returns menu option

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
M web/org.openbravo.retail.posterminal/js/components/modalpaidreceipts.js
---
(0062705)
hgbot (developer)
2013-12-11 13:55

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 15faa9e980639739e5acaab1bccc3cd037f68ef7
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Dec 10 16:30:05 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]

Fixed issue 0025294: Return receipts should appear in Paid Returns menu option

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
M web/org.openbravo.retail.posterminal/js/components/modalpaidreceipts.js
---
(0062709)
hgbot (developer)
2013-12-11 17:42

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 15faa9e980639739e5acaab1bccc3cd037f68ef7
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Dec 10 16:30:05 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]

Fixed issue 0025294: Return receipts should appear in Paid Returns menu option

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
M web/org.openbravo.retail.posterminal/js/components/modalpaidreceipts.js
---
(0062774)
adrianromero (manager)
2013-12-18 11:45

Verified. Now in the menu "Receipts", Return receipts appear and are identified with the literal "(Return)" at the end.
(0062801)
hgbot (developer)
2013-12-19 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 15faa9e980639739e5acaab1bccc3cd037f68ef7
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Dec 10 16:30:05 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]

Fixed issue 0025294: Return receipts should appear in Paid Returns menu option

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
M web/org.openbravo.retail.posterminal/js/components/modalpaidreceipts.js
---
(0062936)
hgbot (developer)
2013-12-19 19:56

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 15faa9e980639739e5acaab1bccc3cd037f68ef7
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Dec 10 16:30:05 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]

Fixed issue 0025294: Return receipts should appear in Paid Returns menu option

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
M web/org.openbravo.retail.posterminal/js/components/modalpaidreceipts.js
---
(0063011)
guilleaer (developer)
2013-12-20 15:12

reclosed

- Issue History
Date Modified Username Field Change
2013-12-10 10:32 migueldejuana New Issue
2013-12-10 10:32 migueldejuana Assigned To => migueldejuana
2013-12-10 10:32 migueldejuana Triggers an Emergency Pack => No
2013-12-10 16:30 hgbot Checkin
2013-12-10 16:30 hgbot Note Added: 0062692
2013-12-10 16:30 hgbot Status new => resolved
2013-12-10 16:30 hgbot Resolution open => fixed
2013-12-10 16:30 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]
2013-12-11 13:55 hgbot Checkin
2013-12-11 13:55 hgbot Note Added: 0062705
2013-12-11 13:55 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]
2013-12-11 17:42 hgbot Checkin
2013-12-11 17:42 hgbot Note Added: 0062709
2013-12-11 17:42 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]
2013-12-18 11:45 adrianromero Review Assigned To => adrianromero
2013-12-18 11:45 adrianromero Note Added: 0062774
2013-12-18 11:45 adrianromero Status resolved => closed
2013-12-18 11:51 adrianromero Fixed in Version => RMP30
2013-12-19 11:19 hgbot Checkin
2013-12-19 11:19 hgbot Note Added: 0062801
2013-12-19 11:19 hgbot Status closed => resolved
2013-12-19 11:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]
2013-12-19 19:56 hgbot Checkin
2013-12-19 19:56 hgbot Note Added: 0062936
2013-12-19 19:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/15faa9e980639739e5acaab1bccc3cd037f68ef7 [^]
2013-12-20 15:12 guilleaer Note Added: 0063011
2013-12-20 15:12 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker